body {
    font-size: 16px;
    color: #EEEEEA;
    background: #333333 !important;
}

a {
    color: #A8C686;
}

a:visited,
a:hover {
    color: #BDD69B
}

nav {
    font-size: 18px;
    background-color: #333333;
}

#bannerImage {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#labelName,
#labelDescription {
    color: #DDA15E;
}

#modeBanner {
    background-color: #DDA15E;
    color: #EEEEEA;
}

.form-post {
    background-color: #343B2A;
    border-radius: 4px;
}

.form-post th,
.form-post td {
    background-color: #333333;
    color: #EEEEEA
}

.innerPost {
    background: #343B2A;
    border-radius: 4px;
}

.linkName {
    color: #DDA15E;
    text-decoration: none;
}

.labelSubject {
  color: #C9B98F;
}

.labelLastEdit,
.linkPreview {
    display: none !important;
}

.hideThread,
.hidePost,
.delLink,
.linkSelf {
    font-size: 0;
    text-decoration: none;
}

.delLink,
.linkSelf {
    cursor: pointer;
}

.delLink::after {
    content: '×';
    display: inline-block;
    padding: 1px 4px;
    border-radius: 4px;
    background: #EEEEEA;
    border-bottom: 1px solid #A8C686;
    font-weight: bold;
    font-size: 12px;
}

.linkSelf::after {
    content: '№';
    color: #A8C686;
    font-size: 14px;
}

.linkQuote {
    color: #A8C686;
    font-size: 14px;
}

/*
.hideThread::after,
.hidePost::after {
    content: '–';
    display: inline-block;
    padding: 1px 3px;
    border-radius: 4px;
    background: #EEEEEA;
    border-bottom: 1px solid #A8C686;
    color: #A8C686;
    font-weight: bold;
    font-size: 14px;
}
*/




